sha256: 5cde96274a96deb951a34db3b26d9c71a739bcf75b7a961f3b9616f30b6b0fa1
real_size: null
zip_size: 492839985
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_csv_metadata.yml
